匿名使用者
匿名使用者 發問時間: 電腦與網際網路硬體桌上型電腦 · 8 年前

顯示卡AX7730問題

想請問大大

前陣子我姐換電腦,我撿他的主機板來再組一台,然後現在作業系統,網路驅動都灌好了,大致上用起來都沒問題,但是卻出現一個問題,當我要開英雄聯盟(遊戲)的時候,他出現 "Your graphics card or driver does not support shadermodel 2.0 Please make sure your video card supports shader model 2.0 and that it is using drivers from the manufacture"

↑這段文字

我去爬過文,是顯示卡沒有支援,我現在這台的顯示卡是ax7730 1GBD5-HE(型號),這款的顯示卡真的跑不動嗎?還是要設定什麼?

或是大大有建議要買哪一款顯示卡??

希望不要給我推銷文,我需要的是有這方面經驗的大大><

已更新項目:

TO.賽車迷

要去哪一個官方網站找>

2 個已更新項目:

謝謝><

我去載顯示卡的驅動軟體就可以用了 超級感恩~

5 個解答

評分
  • 匿名使用者
    7 年前

    →電腦筆電維修~電腦重灌~電腦組裝~重灌win7~xp重灌~

    →電腦中毒~電腦無法開機~電腦變慢~

    →筆電win8改win7~MAC改win7 or 雙系統

    ◎◎◎各式各樣電腦問題,問他們就對了◎◎◎

    →他們會很快解決你的問題 也可以免費諮詢喔!

    →北市可以到府收送喔!評價很高

    收費便宜●技術超好●修不好不收費

    有需要可以打電話詢問

    電話:02-29405818或者●加LINE~直接線上詢問

    ID:gmepc168

    希望能幫到你

    Yahoo服務加網址

    http://tw.serviceplus.yahoo.com/booth/seller/Y0193...

  • 美技
    Lv 5
    8 年前

    翻譯後:

    你的顯卡或驅動程序不支持2.0 shadermodel請確保你的顯卡支持2.0著色器模型,它使用驅動程序從製造“

    表示你的主機版界面或者是顯卡.驅動程式不支援PCI-E 16X 2.0

    所以你要給主機板型號才能知道有沒有支援

    參考資料: 自己
  • 永洲
    Lv 7
    8 年前

    顯示卡驅動程式沒灌好吧

    幾年前的老顯示卡就已經支援 SM 3.0 了

    最近上市的顯卡幾乎都支援到 SM 5.0

  • 您覺得這個回答如何?您可以登入為回答投票。
  • 匿名使用者
    8 年前

    換顯卡!? 旁邊蹲吧!!

    你爬文的意思應該只是把它翻譯而以

    我隨便爬都一大堆 更新驅動

    去官方找最新驅動吧!

    2013-08-14 20:30:07 補充:

    你的作業系統是?! 包含位元請給我

    2013-08-14 21:13:27 補充:

    看來你的驅動非常舊啊!!

還有問題?馬上發問,尋求解答。